
body {
	font-size: 10px;
	background : #746953;
	background : url(bg.jpg) repeat;
	color : #000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	line-height : 135%;
	margin : 0;
	padding : 0;
	text-align : center;
}

h2 {
	line-height : 32px;
}

td.noresult {
  	border : 1px solid #992A2A;
  	background : #F2DDDD;
  	font-weight : bold;
  	font-size : 12px;
  	padding : 10px;
  	color : #992A2A;
  	}
/* conseils pour la partie admin */  	
td.tip {
border : 1px solid #992A2A;
background : #F2DDDD;
font-size : 9px;
padding : 3px;
color : #992A2A;
}
  	
/* conseils ou informations petits caractéres */  	
td.tipinfo {
border : 1px solid #8f7e00;
font-size : 9px;
padding : 2px;
background : #fff5a7;
color : #776901;
}
  	
table.errortable {
  	border : 1px solid #992A2A;
  	background : #E3C0C0;
  	font-weight : bold;
  	padding : 6px;
  	font-size : 14px;
  		text-align : left; 
  	color : #992A2A;

}

table.listeligne {
border-style:solid; 
border-width:1px; 
border-color:#8f856f;
border-collapse:collapse;
}

td.listeligne {
padding : 4px;
border-bottom:1px solid #8f856f;
}



img.bd  {border-style: solid; border-width: 1px; border-color: #000;}

a:link, a:visited, a:active {
	background : transparent;
	color : #4c4332;
	text-decoration : none;
	font-weight : bold;
	font-size: 100%;

}

a:hover {
	color : #b91824;
	text-decoration : none;
	font-weight : bold;
	font-size: 100%;
	}
	

ul#download
{
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;
/* Suppression du margin, du padding et des puces du <ul> */
}

ul#download li
{
	margin: 0 0 5px 0 ;
	padding: 0 ;
		list-style-type: none ;
/* Suppression du padding du <li> et on définit une marge basse de 5px pour aérer le tout */
}

ul#download li a
{
	display: block ; /* On passe les liens en éléments de type block pour leur donner des propriétés de taille */
	width: 186px ;
	line-height: 64px ;
	color: #000 ;


	text-decoration: none ;
	background: url(downloadtwosides.gif) no-repeat 0 0 ; /* On met une image de background, que l'on positionne à 0px du bord gauche et 0px du bord haut */

}

ul#download li a:hover
{
	background: url(downloadtwosides.gif) no-repeat 0 -64px ; /* Et ici on décale l'image du background de 30px vers le haut pour laisser apparaître la 2eme partie de l'image */

}



/* Classe de lien pour encadrer en marronasse pour les téléchargements, addons détails etc */

a.click:link, a.click:visited, a.click:active {
	background : transparent;
	color : #4c4332;
	text-decoration : none;
	font-weight : bold;
	font-size: 100%;
  padding : 2px;
	}
	
a.click:hover {
	background:#ccc4a5;
  color : #b60113;
  padding : 1px;
  font-size: 100%;
  border-top : 1px solid #695d44;
	border-right : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
	border-left : 1px solid #695d44;
	
}



	


td .underbanner {
		background : url(underbannershadow.gif) repeat;
			height : 6px;
}
tr .lineaddons {
  border-top : 1px solid #5E5236;
  	border-right : 1px solid #5E5236;
	border-bottom : 1px solid #5E5236;
	border-left : 1px solid #5E5236;
}


td .langbar {
	padding : 3px;
	text-align : right; 
	vertical-align : middle;
}

td .gamebar {
	padding : 3px;
	text-align : left; 
	color : #FFFFFF;
	font-weight : bold;
	vertical-align : middle;
	font-size : 14px;
}
	
	
/* Colonne gauche */
.leftColumn {
	background : url(left.gif) repeat;
}

/* Colonne droite */
.rightColumn {
	background : url(right.gif) repeat;
}

/* Colonne centrale */
.centerColumn {
	background : url(backgdsummer.gif) repeat;
}

/* Titre de menu */
.menuTitle {
	background : url(title.gif);
	border : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
	color : #000000;
	font-size : 12px;
	font-weight : bold;
	margin : 0;
	padding : 0;
	text-align : center;
	height : 24px;
	line-height : 24px;
}

/* Contenu de menu */
.menuItem {
	background : #ded7ba;
	text-align : center;
	font-size : 11px;
	vertical-align : middle;
	padding : 5px;
	border-left : 1px solid #695d44;
	border-right : 1px solid #695d44;
}

.menuItemPub {
	background : #ded7ba;
	text-align : center;
	font-size : 6px;
	vertical-align : middle;
	padding : 5px;
	border-left : 1px solid #695d44;
	border-right : 1px solid #695d44;
}

.menuItemLeft {
	background : #ded7ba;
	text-align : left;
	font-size : 11px;
	vertical-align : middle;
	border-left : 1px solid #695d44;
	border-right : 1px solid #695d44;
	display:block;
}

.menuItemLeft a {
	background : #ded7ba;
		padding : 3px;
	display:block;
	border : 1px solid #ded7ba;
}

.menuItemLeft a:hover {
	background:#ccc4a5;
		padding : 3px;
	border-top : 1px solid #695d44;
	border-right : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
	border-left : 1px solid #695d44;
	display:block;
}

/* Liens de menu */
.menuLinks {
	background : #ded7ba;
	text-align : center;
	font-size : 11px;
	font-weight : bold;
	vertical-align : middle;
}

/* Fin de menu */
.menuEnd {
	background : #ded7ba;
	text-align : center;
	vertical-align : middle;
	padding : 5px;
	font-size : 11px;
	border-left : 1px solid #695d44;
	border-right : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
}

/* Bannières aléatoires */
.randomBanner {
	text-align : center;
	vertical-align : top;
}

.randomBannerPic {
	border : 1px solid #695d44;
}

/* Titres */
.leftTitle,
.centerTitle {
	background : url(title.gif);
	border : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
	color : #000000;
	font-size : 12px;
	font-weight : bold;
	margin : 0;
	padding : 0;
	vertical-align : middle;
	height : 32px;
	line-height : 32px;
	text-decoration : none;
}

.leftTitle {
	text-align : left;
}

.centerTitle {
	text-align : center;
}

.centerTitle a:link,
.centerTitle a:visited,
.centerTitle a:active,
.leftTitle a:link,
.leftTitle a:visited,
.leftTitle a:active {
	color : #000000;
	text-decoration : underline;
}


/* Classe de lien pour les catégories de news affichées dans la barre de titre */

.leftTitle a.category:link, 
.leftTitle a.category:visited,
.leftTitle a.category:active {
	background : transparent;
	color : #4C4332;
	text-decoration : none;
	font-weight : normal;
	font-size: 80%;
	}
	
.leftTitle a.category:hover {
  color : #b60113;
  font-size: 80%;
  text-decoration : none;
	font-weight : normal;

}



.leftTitle a:hover,
.centerTitle  a:hover{
	
	background:transparent;
	color : #b60113;
	text-decoration : underline;

}


/* Corps de documents */
.leftContent,
.centerContent {
	background : #ded7ba;
	font-size : 11px;
	vertical-align : middle;
	padding : 8px;
	border-left : 1px solid #695d44;
	border-right : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
	line-height : 135%;
}



.leftContentAdmin {
	background : #f9ee9c;
	font-size : 11px;
	vertical-align : middle;
	padding : 8px;
	border-left : 1px solid #695d44;
	border-right : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
	line-height : 135%;
	text-align : left;

}

.leftContent {
	text-align : left;
}

.centerContent {
	text-align : center;
}

/* Début quote */
.quotetop{
	background: url(quotetop.gif);
	border: 1px solid #000;
	border-bottom: 1px solid #000;
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	margin: 2px auto 0 auto;
	padding: 3px;
}



/* Contenu quote */
.quotemain{
	background: #f3ebdc;
	border: 1px solid #000;
	border-top: 0px;
	color: #4A4E42;
	padding: 4px;
	margin: 0 auto 0 auto;
}

/* Fin de catégorie */
.end {
	background : url(centerEnd.gif);
	text-align : center;
	vertical-align : middle;
	height : 20px;
	line-height : 20px;
	padding : 0;
	border-left : 1px solid #695d44;
	border-right : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
}

/* Fin de catégorie pour les comments */
.endcomment {
	background : url(centerEnd.gif);
	text-align : center;
	vertical-align : middle;
	height : 20px;
	line-height : 20px;
	padding : 0;
	border-top : 1px solid #695d44;
	border-left : 1px solid #695d44;
	border-right : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
}

/* Date des news */
.date {
	text-align : left;
	font-size : 11px;
}

/* Commentaires des news */
.comments {
	text-align : right;
	font-size : 11px;
}

/* Derniers sujets */
.lastPosts, 
.lastPosts a:link, 
.lastPosts a:visited, 
.lastPosts a:active {
	text-align : left;
	font-size : 11px;
	color : #000;
	line-height : 135%;
	margin : 2px 0 0 0;
	padding : 0;
}

/* Derniers sujets */
.lastPosts a:hover {
	text-align : left;
	font-size : 11px;
	color : #b60113;
	line-height : 135%;
	margin : 2px 0 0 0;
	padding : 0;
}

/* Description derniers sujets */
.lastPosts-desc, 
.lastPosts-desc a:link, 
.lastPosts-desc a:visited, 
.lastPosts-desc a:active {
	text-align : left;
	font-size : 10px;
	color : #000;
	line-height : 135%;
	margin : 2px 0 0 0;
	padding : 0;
}

.lastPosts-desc-right {
	text-align : right;
	font-size : 10px;
	color : #000;
	line-height : 135%;
	margin : 2px 0 0 0;
	padding : 0;
}

/* Description derniers sujets */
.lastPosts-desc a:hover {
	text-align : left;
	font-size : 10px;
	color : #54534b;
	line-height : 135%;
	margin : 2px 0 0 0;
	padding : 0;
}

/* Panneau de contrôle */
.userCP, 
.userCP a:link, 
.userCP a:visited, 
.userCP a:active {
	text-align : center;
	font-size : 11px;
	color : #000;
	line-height : 135%;
	margin : 2px 0 0 0;
	padding : 0;
}

/* Panneau de contrôle */
.userCP a:hover {
	text-align : center;
	font-size : 11px;
	color : #b60113;
	line-height : 135%;
	margin : 2px 0 0 0;
	padding : 0;
}

/* Description panneau de contrôle */
.userCP-desc, 
.userCP-desc a:link, 
.userCP-desc a:visited, 
.userCP-desc a:active {
	text-align : center;
	font-size : 10px;
	color : #000;
	line-height : 135%;
	margin : 2px 0 0 0;
	padding : 0;
}

/* Description panneau de contrôle */
.userCP-desc a:hover {
	text-align : center;
	font-size : 10px;
	color : #b60113;
	line-height : 135%;
	margin : 2px 0 0 0;
	padding : 0;
}

/* Derniers objets */
.lastObjects, 
.lastObjects a:link, 
.lastObjects a:visited, 
.lastObjects a:active {
	text-align : center;
	font-size : 11px;
	color : #000;
	line-height : 20px;
}

/* Derniers objets */
.lastObjects a:hover {
	font-size : 11px;
	color : #b60113;
	line-height : 20px;

}

/* Pages total pagination */
.pageNumber {
	font-weight : bold;
	font-size : 12px;
}

/* Liens pagination */
.pageLink, 
.pageCurrent {
	font-size : 11px;
	background : transparent;
	border : 1px solid #ded7ba;
	padding : 1px 3px 1px 3px;
}

/* Page actuelle pagination */
.pageCurrent {
	background : #ded7ba;
}

/* Liens pagination */
.pageLink a:active, 
.pageLink a:visited, 
.pageLink a:link {
	text-decoration : none;
}

/* Liens bas de page vers archives */
.bottomLinks {
	font-size : 12px;
	background : transparent;
	color : #000;
	margin : 0;
	padding : 0 0 5px 0;
	text-align : center;
}

/* Liens bas de page vers archives */
.bottomLinks a:hover {
	background : transparent;
	color : #b60113;
	margin : 0;
	padding : 0 0 5px 0;
	text-align : center;
}

/* Chat */
.chat {
	border-left : 1px solid #695d44;
	border-right : 1px solid #695d44;
	border : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
}

/* Formulaires */
.input-warn, 
.input-green, 
.input-checkbox, 
input, 
textarea, 
select {
	background : #f7f4e8;
	border : 1px solid #4a4e42;
	color : #000;
	font-family : verdana, helvetica, sans-serif;
	font-size : 11px;
	margin : 5px;
	padding : 2px;
	vertical-align : middle;
}

select {
	margin : 0;
}
.input-checkbox {
	border : none;
}
.input-warn, 
.input-warn-content {
	border : 1px solid #c00;
}
.input-ok, 
.input-ok-content {
	border : 1px solid #0c0;
}
.input-warn-content {
	padding : 4px;
	margin : 4px;
	background-color : #fcc;
}
.input-ok-content {
	padding : 4px;
	margin : 4px;
	background-color : #cfc;
}
.input-text {
	color : #900;
}
input.button {
	margin : 0;
	width : auto;
	cursor : pointer;
}
optgroup option {
	font-family : verdana, helvetica, sans-serif;
	font-size : 12px;
}
.codebuttons {
	font-family : Verdana, Helvetica, Sans-Serif;
	font-size : 10px;
	vertical-align : middle;
	margin : 2px;
}
.textarea, 
.searchinput, 
.button, 
.gobutton {
	background : #f7f4e8;
	border : 1px solid #4a4e42;
	color : #000;
	font-family : Verdana, Helvetica, Sans-Serif;
	font-size : 11px;
	padding : 2px;
	vertical-align : middle;
}
.button {
	background : url(button.gif);
}
.gobutton {
	background : transparent;
	border : 0;
	color : #000;
	margin : 0;
	vertical-align : middle;
}
.radiobutton, 
.checkbox, 
.helpbox {
	border : 0;
	vertical-align : middle;
	background : transparent;
}

/* Contenu de menu */
.adminMenu {
	background : #ded7ba;
	text-align : center;
	font-size : 11px;
	vertical-align : middle;
	padding : 5px;
	border : 1px solid #695d44;
	border-bottom : 1px solid #695d44;
}

.adminOnline {
	background : #ded7ba;
	text-align : center;
	font-size : 11px;
	vertical-align : middle;
	padding : 5px;
	line-height : 20px;
}

/* Corps de documents */
.commentEdited {
	background : #ded7ba;
	font-size : 9px;
	vertical-align : middle;
	padding : 0px;
}
/* Corps de documents Commentaire admin*/
.commentEditedAdmin {
	background : #f9ee9c;
	font-size : 9px;
	vertical-align : middle;
	padding : 0px;
}

IMG.poll_bar{
	background-color: rgb(146,  0,  0);
	height: 5px;
	width: 0px;
	vertical-align: middle;
}

IMG.poll_bar_start{
	background-color: rgb(146,  0,  0);
	height: 7px;
	width: 0px;
	vertical-align: middle;
}
